---
fr:
  about:
    about_mastodon: Mastodon est un serveur <em>libre</em> de réseautage social. Alternative <em>décentralisée</em> aux plateformes commerciales, la monopolisation de vos communications par une entreprise unique est évitée. Tout un chacun peut faire tourner Mastodon et participer au <em>réseau social</em> de manière transparente.
    about_this: À propos de cette instance
    apps: Applications
    business_email: Courriel professionnel
    closed_registrations: Les inscriptions sont actuellement fermées sur cette instance.
    contact: Contact
    description_headline: Qu'est-ce que %{domain} ?
    domain_count_after: autres instances
    domain_count_before: Connectés à
    features:
      api: API ouverte aux apps et services
      blocks: Outils complets de bloquage et masquage
      characters: 500 caractères par post
      chronology: Fil chronologique
      ethics: Pas de pubs, pas de pistage
      gifv: Partage de vidéos et de GIFs
      privacy: Réglages de confidentialité au niveau des posts
      public: Fils publics
    features_headline: Ce qui rend Mastodon différent
    get_started: Rejoindre le réseau
    links: Liens
    other_instances: Autres instances
    source_code: Code source
    status_count_after: posts
    status_count_before: Ayant publié
    terms: Conditions d’utilisation
    user_count_after: utilisateurs⋅trices
    user_count_before: Abrite
  accounts:
    follow: Suivre
    followers: Abonné⋅es
    following: Abonnements
    nothing_here: Rien à voir ici !
    people_followed_by: Personnes suivies par %{name}
    people_who_follow: Personnes qui suivent %{name}
    posts: Statuts
    remote_follow: Suivre à distance
    unfollow: Ne plus suivre
  admin:
    accounts:
      are_you_sure: Êtes-vous certain ?
      display_name: Nom affiché
      domain: Domaine
      edit: Éditer
      email: Courriel
      feed_url: URL du flux
      followers: Abonné⋅es
      follows: Abonnements
      location:
        all: Tous
        local: Local
        remote: Distant
        title: Situation
      media_attachments: Fichiers médias
      moderation:
        all: Tous
        silenced: Muets
        suspended: Suspendus
        title: Modération
      most_recent_activity: Dernière activité
      most_recent_ip: Adresse IP la plus récente
      not_subscribed: Non abonné
      order:
        alphabetic: Alphabétique
        most_recent: Plus récent
        title: Tri
      perform_full_suspension: Effectuer une suspension complète
      profile_url: URL du profil
      public: Public
      push_subscription_expires: Expiration de l'abonnement PuSH
      salmon_url: URL Salmon
      silence: Rendre muet
      statuses: Statuts
      title: Comptes
      undo_silenced: Annuler la mu
      undo_suspension: Annuler la suspension
      username: Nom d'utilisateur
      web: Web
    domain_block:
      add_new: Ajouter
      domain: Domaine
      new:
        create: Créer le blocage
        hint: Le blocage de domaine n'empêchera pas la création de comptes dans la base de données, mais il appliquera automatiquement et rétrospectivement des méthodes de modération spécifiques sur ces comptes.
        severity:
          desc_html: "<strong>Silence</strong> rendra les messages des comptes concernés invisibles à ceux qui ne les suivent pas. <strong>Suspend</strong> supprimera tout le contenu des comptes concernés, les médias, et les données du profil."
          silence: Muet
          suspend: Suspendre
        title: Nouveau blocage de domaine
      severity: Séverité
      title: Blocage de domaines
    pubsubhubbub:
      callback_url: URL de rappel
      confirmed: Confirmé
      expires_in: Expire dans
      last_delivery: Dernière livraison
      title: PubSubHubbub
      topic: Sujet
    reports:
      comment:
        label: Commentaire
        none: Aucun
      delete: Supprimer
      id: ID
      mark_as_resolved: Marqué comme résolu
      report: 'Signalement #%{id}'
      reported_account: Compte signalé
      reported_by: Signalé par
      resolved: Résolus
      silence_account: Rendre le compte muet
      status: Statut
      suspend_account: Suspendre le compte
      target: Cible
      title: Signalements
      unresolved: Non résolus
      view: Voir
    settings:
      click_to_edit: Cliquez pour éditer
      contact_information:
        email: Entrez une adresse courriel publique
        label: Informations de contact
        username: Entrez un nom d'utilisateur
      registrations:
        closed_message:
          desc_html: Affiché sur la page d'accueil lorsque les inscriptions sont fermées<br>Vous pouvez utiliser des balises HTML
          title: Message de fermeture des inscriptions
        open:
          disabled: Désactivées
          enabled: Activées
          title: Inscriptions
      setting: Paramètre
      site_description:
        desc_html: Affichée sous la forme d'un paragraphe sur la page d'accueil et utilisée comme balise meta.<br>Vous pouvez utiliser des balises HTML, en particulier <code>&lt;a&gt;</code> et <code>&lt;em&gt;</code>.
        title: Description du site
      site_description_extended:
        desc_html: Affichée sur la page d'informations complémentaires du site<br>Vous pouvez utiliser des balises HTML
        title: Description étendue du site
      site_title: Titre du site
      title: Paramètres du site
    title: Administration
  application_mailer:
    settings: 'Changer les préférences courriel : %{link}'
    signature: Notifications de Mastodon depuis %{instance}
    view: 'Voir :'
  applications:
    invalid_url: L'URL fournie est invalide
  auth:
    change_password: Changer de mot de passe
    didnt_get_confirmation: Vous n’avez pas reçu les consignes de confirmation ?
    forgot_password: Mot de passe oublié ?
    login: Se connecter
    logout: Se déconnecter
    register: S’inscrire
    resend_confirmation: Envoyer à nouveau les consignes de confirmation
    reset_password: Réinitialiser le mot de passe
    set_new_password: Définir le nouveau mot de passe
  authorize_follow:
    error: Malheureusement, il y a eu une erreur en cherchant les détails du compte distant
    follow: Suivre
    prompt_html: 'Vous (<strong>%{self}</strong>) avez demandé à suivre :'
    title: Suivre %{acct}
  datetime:
    distance_in_words:
      about_x_hours: "%{count}h"
      about_x_months: "%{count}mois"
      about_x_years:
        one: un an
        other: "%{count} ans"
      almost_x_years:
        one: un an
        other: "%{count} ans"
      half_a_minute: A l'instant
      less_than_x_minutes: "%{count}min"
      less_than_x_seconds: A l'instant
      over_x_years:
        one: un an
        other: "%{count} ans"
      x_days: "%{count}j"
      x_minutes: "%{count}min"
      x_months: "%{count}mois"
      x_seconds: "%{count}s"
  errors:
    '404': La page que vous recherchez n'existe pas.
    '410': La page que vous recherchez n'existe plus.
    '422':
      content: Vérification de sécurité échouée. Bloquez-vous les cookies ?
      title: Vérification de sécurité échouée
  exports:
    blocks: Vous bloquez
    csv: CSV
    follows: Vous suivez
    storage: Médias stockés
  generic:
    changes_saved_msg: Les modifications ont été enregistrées avec succès !
    powered_by: propulsé par %{link}
    save_changes: Enregistrer les modifications
    validation_errors:
      one: Quelque chose ne va pas ! Vérifiez l’erreur ci-dessous.
      other: Quelques choses ne vont pas ! Vérifiez les erreurs ci-dessous.
  imports:
    preface: Vous pouvez importer certaines données comme les personnes que vous suivez ou bloquez sur votre compte sur cette instance à partir de fichiers crées sur une autre instance.
    success: Vos données ont été importées avec succès et seront traités en temps et en heure
    types:
      blocking: Liste d'utilisateurs⋅trices bloqué⋅es
      following: Liste d'utilisateurs⋅trices suivi⋅es
    upload: Importer
  landing_strip_html: <strong>%{name}</strong> utilise <strong>%{domain}</strong>. Vous pouvez le/la suivre et interagir si vous possédez un compte quelque part dans le "fediverse". Si ce n'est pas le cas, vous pouvez <a href="%{sign_up_path}">en créer un ici</a>.
  notification_mailer:
    digest:
      body: 'Voici ce que vous avez raté sur ${instance} depuis votre dernière visite (%{}) :'
      mention: "%{name} vous a mentionné⋅e"
      new_followers_summary:
        one: Vous avez un⋅e nouvel⋅le abonné⋅e ! Youpi !
        other: Vous avez %{count} nouveaux abonné⋅es ! Incroyable !
      subject:
        one: "Une nouvelle notification depuis votre dernière visite \U0001F418"
        other: "%{count} nouvelles notifications depuis votre dernière visite \U0001F418"
    favourite:
      body: "%{name} a ajouté votre post à ses favoris :"
      subject: "%{name} a ajouté votre post à ses favoris"
    follow:
      body: "%{name} vous suit !"
      subject: "%{name} vous suit"
    follow_request:
      body: "%{name} a demandé à vous suivre"
      subject: 'Abonné⋅es en attente : %{name}'
    mention:
      body: "%{name} vous a mentionné⋅e dans :"
      subject: "%{name} vous a mentionné⋅e"
    reblog:
      body: "%{name} a partagé votre statut :"
      subject: "%{name} a partagé votre statut"
  pagination:
    next: Suivant
    prev: Précédent
  remote_follow:
    acct: Entrez votre pseudo@instance depuis lequel vous voulez suivre ce⋅tte utilisateur⋅trice
    missing_resource: L'URL de redirection n'a pas pu être trouvée
    proceed: Continuez pour suivre
    prompt: 'Vous allez suivre :'
  reports:
    comment:
      label: Commentaire
      none: Aucun
    delete: Supprimer
    id: ID
    mark_as_resolved: Marqué comme résolu
    report: 'Signalement #%{id}'
    reported_account: Compte signalé
    reported_by: Signalé par
    reports: Signalements
    resolved: Résolus
    silence_account: Rendre le compte muet
    status: Statut
    suspend_account: Suspendre le compte
    target: Cible
    unresolved: Non résolus
    view: Voir
  settings:
    authorized_apps: Applications autorisées
    back: Retour vers Mastodon
    edit_profile: Modifier le profil
    export: Export de données
    import: Import de données
    preferences: Préférences
    settings: Réglages
    two_factor_auth: Identification à deux facteurs (Two-factor auth)
  statuses:
    open_in_web: Ouvrir sur le web
    over_character_limit: limite de caractères dépassée de %{max} caractères
    show_more: Montrer plus
    visibilities:
      private: Abonné⋅es uniquement
      public: Public
      unlisted: Public sans être affiché sur le fil public
  stream_entries:
    click_to_show: Clic pour afficher
    reblogged: partagé
    sensitive_content: Contenu sensible
  time:
    formats:
      default: "%d %b %Y, %H:%M"
  two_factor_auth:
    description_html: Si vous activez <strong>l'identification à deux facteurs</strong>, vous devrez être en possession de votre téléphone afin de générer un code de connexion.
    disable: Désactiver
    enable: Activer
    instructions_html: "<strong>Scannez ce QR code grâce à Google Authenticator, Authy ou une application similaire sur votre téléphone</strong>. Désormais, cette application générera des jetons que vous devrez saisir à chaque connexion."
    plaintext_secret_html: 'Code secret en clair : <samp>%{secret}</samp>'
    warning: Si vous ne pouvez pas configurer une application d'authentification maintenant, vous devriez cliquer sur "Désactiver" pour ne pas bloquer l'accès à votre compte.
  users:
    invalid_email: L'adresse courriel est invalide
    invalid_otp_token: Le code d'authentification à deux facteurs est invalide
